Sign in to follow this  

Recommended Posts

Hello, I'm having a problem that is making me play.
On some servers I can not log in, most do not.
ERROR:

 

Version = 1.5.6-release-14664.0.000
Time = Tue Oct  9 19:47:29 2018
Module = C:\Program Files (x86)\MTA San Andreas 1.5\MTA\libcef.dll
Code = 0x80000003
Offset = 0x0248A257

EAX=16E66701  EBX=16E66750  ECX=B7DB8FC1  EDX=0745E8B8  ESI=16E52590
EDI=2075FA3C  EBP=2075F9E0  ESP=2075F9E0  EIP=6932A257  FLG=00000297
CS=0023   DS=002B  SS=002B  ES=002B   FS=0053  GS=002B

 

Sorry google translate

Share this post


Link to post

MINHA OPNIÃO É:

As versões deveriam ser opcional, porque quando eu instalei o MTA 1.5.6 Começou a da esse erro

(MINHA OPNIÃO).

Share this post


Link to post
On 09/10/2018 at 19:52, Braz said:

Hello, I'm having a problem that is making me play.
On some servers I can not log in, most do not.
ERROR:

 

Version = 1.5.6-release-14664.0.000
Time = Tue Oct  9 19:47:29 2018
Module = C:\Program Files (x86)\MTA San Andreas 1.5\MTA\libcef.dll
Code = 0x80000003
Offset = 0x0248A257

EAX=16E66701  EBX=16E66750  ECX=B7DB8FC1  EDX=0745E8B8  ESI=16E52590
EDI=2075FA3C  EBP=2075F9E0  ESP=2075F9E0  EIP=6932A257  FLG=00000297
CS=0023   DS=002B  SS=002B  ES=002B   FS=0053  GS=002B

 

Sorry google translate

estou com o mesmo problema amigo, esse erro acontece quando vc entra em algum servidor especifico ou em qualquer um  ? 

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.